FASTAQ-CAPILLARY_TO_PAIRS(1)

NAME
fastaq_capillary_to_pairs - Converts file of capillary reads to paired and unpaired files

DESCRIPTION
usage: fastaq_capillary_to_pairs <infile> <outfiles prefix>

Given a file of capillary reads, makes an interleaved file of read pairs (where more than read from same ligation, takes the longest read) and a file of unpaired reads. Replaces the .p1k/.q1k part of read names to denote fwd/rev reads with /1 and /2

  positional arguments:

infile
    Name of input fasta/q file

outfiles prefix
    Prefix of output files

  options:

-h, --help
    show this help message and exit